<?php
/**
 * The Template for displaying single dz service post
 *
 * @package     W3Construct
 * @author      W3ITEXPERTS
 * @copyright   Copyright (c) 2023, W3Construct
 * http://w3construct-wordpress.wprdx.come/demo/
 * @since       W3Construct 1.0.1
 */

/* Set Theme Header */
get_header();

/* Set Theme Banner */
w3construct_get_post_banner();

/* Get The Page Content */
the_content();

/* Reset WP Post Data */
wp_reset_postdata();

/* Set Theme Footer */
get_footer();
